/* test */

body { background-color:white; background-image:url("hintergrundhell.png") }
p { color:black; font-size:medium; }
a:link { color:blue; text-decoration:underline; }
a:visited { color:green; text-decoration:underline; }
a:active { color:black; text-decoration:none; }
a:hover { background-color:#626E5A; color:yellow; text-decoration:none; font-weight:normal }
/*a:hover { color:yellow; text-decoration:overline; font-weight:normal }*/

p.nav { color:white; font-size:small; }
div.nav { color:white; font-size:small; }
td.nav { background-color:#828e7a; }
a.nav:link { font-size:small; color:yellow; text-decoration:underline; }
a.nav:visited { font-size:small; color:yellow; text-decoration:underline; }
a.nav:active { font-size:small; color:#ffffff; text-decoration:none; }
a.nav:hover { background-color:#828e7a; font-size:small; color:white; text-decoration:none; font-weight:normal }

td.navsel { background-color:white; }
a.navsel:link { font-size:small; color:#008800; text-decoration:underline; }
a.navsel:visited { font-size:small; color:#008800; text-decoration:underline; }
a.navsel:active { font-size:small; color:#880000; text-decoration:none; }
a.navsel:hover { background-color:white; font-size:small; color:#008800; text-decoration:none; font-weight:normal }


a.logo:link { text-decoration:underline; }
a.logo:visited { text-decoration:underline; }
a.logo:active { text-decoration:none; }
a.logo:hover { color:#008800; background-color:white; background-color:white; text-decoration:none }
